petsc-3.4.2 2013-07-02

# DMPlexSetChart

Set the interval for all mesh points [pStart, pEnd)

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSetChart(DM dm, PetscInt pStart, PetscInt pEnd)

Not collective

### Input Parameters

| mesh | - The DMPlex
| pStart | - The first mesh point
| pEnd | - The upper bound for mesh points

### Output Parameters

### See Also

DMPlexCreate(), DMPlexGetChart()

Level:beginner
Location:src/dm/impls/plex/plex.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages